body{
	background: White;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.menu-top{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	background: url(menu-top-bg.gif);
}
.menu-top-select{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	background: url(menu-top-bg-select.gif);
	text-decoration: underline;
}
.pages{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	text-decoration: none;
}
.pages:hover{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	text-decoration: none;
}
.pages-selected{
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #F66A08;
	text-align: center;
	text-decoration: none;
}
a{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	text-decoration: none;
}
a:hover{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	text-decoration: underline;
}

.menu-bottom{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
}

.name-menu{
	font-size: 11px;
	font-family: Tahoma;
	color: #445E58;
	font-weight: bold;
}
.name-submenu{
	font-size: 11px;
	font-family: Tahoma;
	color: #445E58;
	text-align: right;
	text-decoration: none;
}
.name-submenu:hover{
	font-size: 11px;
	font-family: Tahoma;
	color: #445E58;
	text-align: right;
	text-decoration: underline;
}
.name-submenu-selected{
	font-size: 11px;
	font-family: Tahoma;
	color: #F66A08;
	text-align: right;
	text-decoration: underline;
}
.name-submenu-selected:hover{
	font-size: 11px;
	font-family: Tahoma;
	color: #F66A08;
	text-align: right;
	text-decoration: underline;
}
.text{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: justify;
	vertical-align: top;
}
.text2{
	font-size: 8px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: right;
	vertical-align: top;
}
a.text{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: justify;
	vertical-align: top;
	text-decoration: none;
}
a.text:hover{
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: justify;
	vertical-align: top;
	text-decoration: underline;
}
a.text1{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: justify;
	vertical-align: top;
	text-decoration: none;
}
a.text1:hover{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: justify;
	vertical-align: top;
	text-decoration: underline;
}
.text-bg-1{
	background: url(memo-bg-1.gif);
}
.text-bg-2{
	background: url(memo-bg-2.gif);
}
.memo-topic{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	font-weight: bold;
}
.memo-text{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	font-weight: normal;
	text-align: justify;
}
.memo-go{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
}
.memo-go:hover{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}
.memo-go2{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
}
.memo-go2:hover{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
}
.right-fone{
	background: url(man.gif);
	width: 100%;
	background-repeat: no-repeat;
}
.i1{
	width: 300px;
}
.red{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5A5A5A;
	text-align: justify;
	vertical-align: top;
	color: Red;
}


.gmdg{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
}
.gmdg a{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
	text-decoration: none;
}
.gmdg a:hover{
	font-size: 11px;
	font-family: Tahoma;
	color: White;
}


.memo-go22{
	font-size: 10px;
	font-family: Tahoma;
	color: White;
	text-decoration: none;
}        
.memo-go22 a{
	font-size: 10px;
	font-family: Tahoma;
	color: White;
	text-decoration: none;
}
.memo-go22 a:hover{
	font-size: 10px;
	font-family: Tahoma;
	color: White;
	text-align: right;
}
